body, table {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
   color: #e8f2fc; 
   font-weight: normal;
   text-decoration:none; 

}

p {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
   color: #e8f2fc; 
   font-weight: normal;
   text-decoration:none; 

}

.trennlinie {border-bottom: 1px solid #ffffff;}

.boxBlueHG { background-color:#3a679e}
.boxDarkBlueHG { background-color:#28466b}

h1
{
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:15px;
  color:#fbf4b1;
  font-weight:bold;
}

.greenBold, h2
{
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:14px;
  color:#9cc126;
  font-weight:bold;
}

.rotBold
{
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:14px;
  color:#CC3333;
  font-weight:bold;
}


.blueBold 
{  font-size: 11px;
   font-family: verdana, arial, sans-serif;
   color: #b8cfd3; 
   font-weight: bold;
   text-decoration:none; 

}

.blueBold2 
{  font-size: 13px;
   font-family: verdana, arial, sans-serif;
   color: #b8cfd3; 
   font-weight: bold;
   text-decoration:none; 

}

.orangeBold2, h3
{  font-size: 13px;
   font-family: verdana, arial, sans-serif;
   color: #e6b969; 
   font-weight: bold;
   text-decoration:none; 

}


.bildunterschrift 
{  font-size: 10px;
   font-family: verdana, arial, sans-serif;
   color: #b8cfd3; 
   font-weight: normal;
   text-decoration:none; 

}
   
a { font-family: verdana,arial,sans-serif; font-size: 13px; text-decoration:underline; color:#e8f2fc;}
a:hover { font-family: verdana,arial,sans-serif; font-size: 13px; text-decoration:underline; color:#ccdadd;}

a.underlined {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:14px;
  color:#9cc126;
  font-weight:bold;
  text-decoration:underline;
}


a.LinkKlein { font-family: verdana,arial,sans-serif; font-size: 10px; text-decoration:underline; color:#e8f2fc;}
a.LinkKlein:hover { font-family: verdana,arial,sans-serif; font-size: 10px; text-decoration:underline; color:#ccdadd;}

a.LinkKleinBlue { font-family: verdana,arial,sans-serif; font-size: 10px; text-decoration:none; color:#cadde0; font-weight:bold;}
a.LinkKleinBlue:hover { font-family: verdana,arial,sans-serif; font-size: 10px; text-decoration:none; color:#ffffff;}

a.LinkKleinGrey { font-family: verdana,arial,sans-serif; font-size: 10px; text-decoration:underline; color:#868960;}
a.LinkKleinGrey:hover { font-family: verdana,arial,sans-serif; font-size: 10px; text-decoration:underline; color:#9cc126;}

a.LinkGallery { font-family: verdana,arial,sans-serif; font-size: 12px; text-decoration:underline; color:#868960;font-weight: bold;}
a.LinkGallery:hover { font-family: verdana,arial,sans-serif; font-size: 12px; text-decoration:underline; color:#9cc126;font-weight: bold;}

a.LinkGallery2 { font-family: verdana,arial,sans-serif; font-size: 12px; text-decoration:underline; color:#9cc126;font-weight: bold;}
a.LinkGallery2:hover { font-family: verdana,arial,sans-serif; font-size: 12px; text-decoration:underline; color:#9cc126;font-weight: bold;}


a.top { font-family: verdana,arial,sans-serif; font-size: 12px; text-decoration:none; color:#e8f2fc;}
a.top:hover { font-family: verdana,arial,sans-serif; font-size: 12px; text-decoration:none; color:#ccdadd;}

.contentDarkBlue
{  font-size: 11px;
   font-family: verdana, arial, sans-serif;
   color: #28466b; 
   text-decoration:none; 

}

#Navigation ul{margin: 0; padding:0;list-style-type:none;}
#Navigation li {list-style: none;text-align:center;	padding: 0.2em; border-bottom: 1px solid #28466b; }
#Navigation li a {display: block; padding: 0.4em;font-weight: bold;font-size:0.9em;text-decoration:none;}
#Navigation li a:link {color:#28466b; background-color:transparent;}
#Navigation li a:visited {color:#28466b; background-color:transparent;}
#Navigation li a:hover {color:#3a679e; background-color:transparent;}
